.metismenu>li {
    position: relative;
    display: block;
    border-top: 1px solid #22606b;
    border-bottom: 1px solid #163b42;
}
.nav-second-level li a:hover,.nav-second-level li a:focus{color: #ffffff!important;background-color: #f99e2f!important;background: url(../img/menu-active.png) no-repeat scroll right center #9c9c9c !important;}
.nav-second-level li .active a{ background: url(../img/menu-active.png) no-repeat scroll right center transparent !important;}
img {max-width: 100%;}
.table-responsive {width: 100%;}
.minimalize-styl-2 i{margin-right:0px!important} 
.page-name{margin-top: 15px;
    margin-left: 10px;
    margin-bottom: 15px;}
.page-container{padding:15px 10px;border-top: #06344a solid 1px;}
.logo-img{
    overflow:hidden;
    background-color: #0d3840;
    padding: 4px;
	text-align: center;
    }
.logo-img h1 {font-size: 18px;margin: 5px 0px 5px 0px;color: #fff;line-height: 148%;font-family: 'Roboto', sans-serif;text-transform: uppercase;}
.clock{ padding: 10px 10px 6px;;color: #fff;}
.clock .fa{margin-right:2px;}
.login-bg{background-image:url(../img/loginbg.jpg);background-size: cover;background-repeat: no-repeat;background-color: #557486;height: 100%;}
.txt-white{color:#fff;}
.login-box{max-width: 420px;margin: 6% auto;}

.login-box .panel{background:#fff;padding:15px;border: 5px solid #92cadb;border-radius: 10px;} 
.blue{color: #565c5f;}
.login-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;
}
.login-box input::-moz-placeholder { /* Firefox 19+ */
  color: #666;
}
.login-box input:-ms-input-placeholder { /* IE 10+ */
  color: #666;
}
.login-box input:-moz-placeholder { /* Firefox 18- */
  color: #666;
}
.login-box a{}
.forgotpass{ color: #013db9;  font-size: 15px;}
.forgotpass:hover,.forgotpass:focus{color:#000}
.login-box a:hover, .login-box a:focus{color:#00111b;}
.login-box h2{color:#fff; margin-top:0px;}
.login-box .panel-heading{border-bottom: 1px solid rgba(255, 255, 255, 0.25);}
.login-box .panel-body{padding-bottom:8px;}
.login-box .border-bottom {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25) !important;
}
.loginbody .form-control{border:0px;border-bottom:1px solid #cccccc;font-size: 14px;color:#000000; font-weight: 400;padding:0px 12px;}
.login-box .panel-heading img{height:100px;margin-bottom:15px;}
.login-box .panel-heading h4{font-size:27px;}
.login-box .panel-heading h4 span{ line-height: 30px; padding-bottom: 0px; color: #000;}
.panel-heading p{font-size: 17px;text-transform: uppercase;color: #000;letter-spacing: 1.4px;margin-bottom:0px;}
#captchaImage{width:150px!important;}
.login-box .panel-heading hr { margin-top:5px; margin-bottom:10px;}
.loginbody{padding:5px 15px;}
.panel-dark-blue{border-color:#06344b;}
.panel-dark-blue > .panel-heading {
  background-color: #012235;
  border-color: #035b89;
}
#page-wrapper {margin-top:30px;}
.new-reg{border-top:1px dashed #cccccc;padding:10px 0px 0px;margin-top:10px;}
.new-reg p{font-size:15px;margin-bottom:0px}
.new-reg a{color: #d9645b;text-decoration:underline}
.copyright a{color: #1f0c0b;text-decoration:underline}
.copyright a{font-weight:700;}
.new-reg a:hover,.new-reg a:focus,.copyright a:hover,.copyright a:focus{text-decoration:none;}
.loginbody .form-control::placeholder {
  color: #9f9f9f;
}
.dashboard .panel-body{padding: 22px;}
.dashboard .bopdetaildiv .panel-body{padding: 0px;}
.btn-dark-blue{border-bottom: rgba(255, 255, 255, 0.25) solid 1px; color:#fff;}
.btn-yellow {background-color: #e3484c;color: #fff;padding: 8px 30px;font-size: 18px;text-transform: uppercase;margin-bottom: 8px;border: 1px solid #e70604;}
.btn-yellow:hover, .btn-yellow:focus{background-color: rgba(231, 6, 4, 0.58);color: #ffffff;/* font-weight: 700; */}

.nav-header{background-color: #033958;}
.btn-group .btn{margin-right:2px; min-width:90px; margin-bottom:-1px; border:none!important;}
.colon{text-decoration: none; float:left; margin:6px 0px 0px -10px;}
.mandatory{color: #FF0000; text-decoration: none; float:right; margin:-25px -12px 0px 0px;}
.mandatoryBox{color: #FF0000; text-decoration: none; float:right; margin:-214px -12px 0px 0px;}
.mandatoryRow{color: #FF0000; text-decoration: none; float:right; margin: -25px -7px 0px 0px;}
.viewMandatory{color:#FF0000;}
.searchTable{background-color: #ecf6fb;padding:20px 10px 0px 10px;border: #e4edf3 solid 1px;}
.searchTbl{background-color: #ecf6fb;padding:20px 10px 28px 10px;border: #e4edf3 solid 1px;}
.searchTbl .control-label{text-align:left;}
.searchTable .control-label{text-align:left;}
.search-btn{margin:-1px auto 10px auto;background-color: #ecf6fb;padding:5px 10px;border: #e4edf3 solid 1px;border-top:none;cursor:pointer; width:150px;}
.search-close{position: relative;top:-15px;}
.modal-body h3{margin-top:20px; margin-left:-15px;}
.modal-body .control-label{font-size:14px; color:#000!important; text-align:left;}
.btn-logout{background-color:#ec4758; color:#fff!important;}
.btn-logout:hover{background-color:#ec4758!important; color:#fcfcfc!important;}
.noRecord{font-size:30px; color:#CCC; text-align:center; padding-top:10%; margin:0px;}
.text-green{color:#19aa5b;}
.text-orange{color:#ff892a;}
.text-brown{color:#965501;}
.text-black{color:#000;}
.text-white{color:#fff;}

.tab-heading{}
.h-5{height:5px;}
.h-10{height:10px;}
.h-15{height:15px;}
.h-20{height:20px;}
.h-30{height:30px;}

.f-5{font-size:5px;}
.f-10{font-size:10px;}
.f-15{font-size:15px;}
.f-20{font-size:20px;}
.f-25{font-size:25px;}
.f-30{font-size:30px;}


.mrgn-btm0 { margin-bottom:0px;}
.mrgn-lft0 { margin-left:0px;}
.mrgn-rht0 { margin-right:0px;}
.mrgn-top0 { margin-top:0px;}
.pdn-btm0 { padding-bottom:0px;}
.pdn-lft0 { padding-left:0px;}
.pdn-rht0 { padding-right:0px;}
.pdn-top0 { padding-top:0px;}


.pdn-btm10 { padding-bottom:10px;}
.pdn-lft10 { padding-left:10px;}
.pdn-rht10 { padding-right:10px;}
.pdn-top10 { padding-top:10px;}


.purple-bg{background-color:#9e179e; color:#fff;}
.info-box {background-color: hsl(49, 100%, 91%);border: rgba(239, 239, 115, 0.55) 1px solid;}

.legend-box{margin-top:10px;width: 90%; margin-bottom: 10px;}
.legend-box ul{margin:0px; padding:0px;}
.legend-box ul li{display:inline; width: auto; float: left; padding-right: 30px;}
.legend{width: 12px; height: 12px; display: inherit !important; float: left; margin: 4px 5px 0 0}

.border-box{border:1px solid #ccc; padding:10px;}
.vertical-timeline-icon .img-sm{margin-top:1px;}
.vertical-timeline-content .ibox{margin-bottom:0px;}
.timeline-collapse-title{border:none; min-height:40px; padding-top:10px;background-color:#e4e4e4;}
.timeline-collapse-title .ibox-tools a{color:#000;}
.timeline-color{width:15px; height:15px; float:left; margin-right:8px;}
.timeline-collapse-content{border: 1px solid #e4e4e4;}
label{font-weight:normal; text-align:left!important;}

.light-blue-bg{background-color:#74b0ec; color:#000;}
.light-purple-bg{background-color:#ca87ec; color:#000;}
.light-yellow-bg{background-color:#1a7bb9; color:#fff;}
.light-navy-bg{background-color:#21b9bb; color:#fff;}
.light-red-bg{background-color:#f14c63; color:#fff;}
.light-green-bg{background-color:#0c8e50; color:#000;}
.light-lightyellow-bg{background-color:#f7a54a; color:#000;}
.light-brown-bg{background-color:#d68765; color:#000;}
.light-golden-bg{background-color:#843615; color:#000;}

.table .light-blue-bg{background-color:#e9f3fd; color:#000;}
.table .light-purple-bg{background-color:#f5eafb; color:#000;}
.table .light-yellow-bg{background-color:#e1f2fd; color:#000;}
.table .light-navy-bg{background-color:#d7edef; color:#000;}
.table .light-red-bg{background-color:#f14c63; color:#000;}
.table .light-green-bg{background-color:#c9e8d9; color:#000;}
.table .light-lightyellow-bg{background-color:#f9ede0; color:#000;}
.table .light-brown-bg{background-color:#d68765; color:#000;}

.light-blue-bg .collapse-link{color:#fff!important;}
.light-purple-bg .collapse-link{color:#fff!important;}
.light-navy-bg .collapse-link{color:#fff!important;}
.light-yellow-bg .collapse-link{color:#fff!important;}
.schedule-bg{background-color:#d68765; color:#fff;}

.tabs-container .btn-white {
  border-top: #e3484c solid 1px !important;
  margin-left: 0px !important;
  margin-right: 2px !important;
  border-left: #e3484c solid 1px !important;
  border-right: #e3484c solid 1px !important;
  }
.tabs-container .btn-success, .tabs-container .btn-success:hover, .tabs-container .btn-success:active {
	background-color: #0d3840;
	font-size: 13px;
	padding-top: 8px;
	}
  .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-left-radius: 0;
}
.btn-group>.btn:last-child:not(:first-child):not(.dropdown-toggle) {
    border-bottom-left-radius: 0;
}
  

 .ui-jqchart { position: relative; }

.ui-jqchart .ui-jqchart-toolbar { position: absolute; margin: 0; padding: 2px; list-style-type: none; white-space: nowrap; }
.ui-jqchart .ui-jqchart-toolbar li { display: inline-block; vertical-align:top; margin: 0 2px; padding: 2px 0; cursor: pointer; }
.ui-jqchart .ui-jqchart-toolbar span.ui-icon { float: left; margin: 0 2px; }
.ui-jqchart .ui-jqchart-toolbar-separator { height: 16px; width: 1px; }

.ui-jqchart .ui-jqchart-tooltip { position: absolute; white-space: nowrap; padding: .2em .4em; z-index: 9999; border: 1px solid #dddddd; color: #333333; background: white; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -o-box-shadow: 0 0 5px #aaa; -moz-box-shadow: 0 0 5px #aaa; -webkit-box-shadow: 0 0 5px #aaa; box-shadow: 0 0 5px #aaa; }
#alertModal .modal-content, #confirmModal .modal-content,#updateModal .modal-content{border:#8baaec 5px solid;}

* html .ui-jqchart .ui-jqchart-tooltip { background-image: none; }
body .ui-jqchart .ui-jqchart-tooltip { border-width: 2px; }

.icheckbox_square-green,
.iradio_square-green {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(green.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_square-green {
    background-position: 0 0;
}
.icheckbox_square-green.hover {
    background-position: -24px 0;
}
.icheckbox_square-green.checked {
    background-position: -48px 0;
}
.icheckbox_square-green.disabled {
    background-position: -72px 0;
    cursor: default;
}
.icheckbox_square-green.checked.disabled {
    background-position: -96px 0;
}

.iradio_square-green {
    background-position: -120px 0;
}
.iradio_square-green.hover {
    background-position: -144px 0;
}
.iradio_square-green.checked {
    background-position: -168px 0;
}
.iradio_square-green.disabled {
    background-position: -192px 0;
    cursor: default;
}
.iradio_square-green.checked.disabled {
    background-position: -216px 0;
}
.bigger-150 {font-size:1.5em;}
.util{float: right!important;}
.util .btn{padding: 1px 4px;width: 30px;}
.util a{font-size: 18px; }
.nav-util .util{margin-top: 0px;position: relative;margin-right: 12px;}
.tabs-container.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-radius: 0 !important;;
}
.spinner-lg{font-size:36px;}
.captchaRefresh {
    cursor: pointer;
    display: block;
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 5px;
    text-align: center;
    top: 7px;
    width: 30px;
    z-index: 9;
	color:#a9a9a9
}
.captchaRefresh:hover {background: #eee;}
.btnscrl-height{height:70px; width:100%; overflow-x:scroll ; overflow-y: scroll; padding-bottom:10px;overflow: auto;
white-space: nowrap;}
.collection-panel .panel{padding:0px; margin-bottom:10px;}
.collection-panel .panel-body{padding:0px;}
.collection-panel .lftPanel,.collection-panel .rhtPanel{width:50%;float: left;margin-top: 10px;}
.collection-panel .rhtPanel{border-left: 1px solid #ccc;}
.bookingMap{background-color:rgba(0, 0, 0, 0.3); position:absolute; height:230px; width:95%; top:30px; text-align:center; padding-top:20%; color:#000;}
.bookingMap i{color:#000; font-size:40px;}
.divMask{display:none;}
.both-side-border{border-left:#e7eaec 1px solid; border-right:#e7eaec 1px solid;}


.topScrollWrapper::-webkit-scrollbar-track,.bottomScroll::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

.topScrollWrapper::-webkit-scrollbar,.bottomScroll::-webkit-scrollbar
{
	width: 12px;
	height:10px;
	background-color: #F5F5F5;
}

.topScrollWrapper::-webkit-scrollbar-thumb,.bottomScroll::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #064469;
}
.widthper15{width: 18%}
.widthper27{width: 26.5%}
.widthper32{width: 32.75%}
.widthper84{width: 81%}

@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_square-green,
    .iradio_square-green {
        background-image: url(green@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }

}

@media (max-width: 1685px){
.login-box{max-width: 532px; right: 10%;}	
	.widthper27{width: 27.4%}
.widthper32{width: 32.72%}

}
@media (max-width: 1605px){
.widthper27{width: 27.3%}
.widthper32{width: 32.6%}
}
@media (max-width: 1460px){
.widthper27{width: 27.2%}
.widthper32{width: 32.6%}
.widthper84{width: 83.8%;}
}
@media (max-width: 1370px){
.login-box{max-width: 380px;margin:0px auto}
.login-box .panel{padding-left: 25px; padding-right: 25px;} 
.login-box h2{font-size:20px;}	
.login-box .panel-heading h4 { font-size: 22px;}
 .panel-heading h4 span { padding-bottom: 7px;}
.login-box .panel-heading {padding: 4px 15px;}
.widthper27{width: 27.1%}
.widthper32{width: 32.5%}
.widthper84{width: 79.8%;}
}
@media (max-width: 1285px){
.login-box{max-width: 390px; right: 14%; top: 12%;} 
.widthper27{width: 27%}
.widthper32{width: 32.4%}
.widthper84{width: 77.6%;}
.widthper15 {  width: 21%;}
}
@media (max-width: 1024px){
.login-box {max-width: 406px;right: calc(50% - 203px);} 
.widthper27{width: 27.3%}
.widthper32{width: 32.6%}
.widthper84{width: 80.6%;}
}
@media (max-width: 800px){
	.footer-content {text-align: center;}
	.footer-content span {float: none!important;}
	.widthper27{width: 27.2%}
.widthper32{width: 32.6%}
.widthper84{width: 83.6%;}
}
@media (max-width:500px){
	.login-bg {background-size: inherit;}
	.login-box {max-width: 96%;position: static;margin: 44px auto;} 	
	.nav-util .util {margin-top: 5px;}
	.widthper27{width: 27%}
.widthper32{width: 32.6%}
.widthper84{width: 83.4%;}
}



.login-bg .login-box .panel-heading{}
.red {
    color: #FF0000;
    text-decoration: none;
}
.redBorder {
    border-left: 3px solid #F14C63 !important;
}
.blueBorder {
    border-left: 3px solid #65ECBA !important;
}

.redBorder_nw {
    border-left: 3px solid #ca87ec !important;
}
.blueBorder_nw {
    border-left: 3px solid #0c8e50 !important;
}
.yellowBorder {
    border-left: 3px solid #C9D247 !important;
}
.m-b-xl{margin-bottom: 40px!important;}

.form{border:#ddd 1px solid; margin-bottom:10px;min-height: 85vh;}
.form-con{padding: 2px;}
.form-heading{background-color:#F5F5F5; padding:10px; color:#000!important; font-size:16px;}
.form-heading a{color:#000!important; text-decoration:none;}
.form-content{padding:10px;}
.opHandler{display: block;cursor: pointer;outline: 0!important;text-decoration: none;}
.docPopUp{position: relative;}


.pdfContainer {width:720px; margin:auto;  color:#000; padding:10px; position:relative;}
.payment table{ margin-top:12px; border-collapse:collapse;}
.payment table td{padding:10px 5px; border:#000 solid 1px; border-collapse:collapse; min-width:30px;}
.payment h1{font-size:20px; color:#333; border:#000 solid 1px; padding:8px; line-height:30px; height:30px; margin-top:12px;}
.underline{border-bottom:#000 1px solid;}
.print{float:right; border:#ddd 1px solid; padding:5px; color:#000;}
.print a{color:#000; text-decoration:none;}
.print img{height:16px; width:16px;}
.pdfContainer .certName h3 {margin: 20px auto;width: 32%;color:#0b4666; border:#0b4666 solid 2px; height:auto; padding:8px 30px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; display: block;}
.outBorder{border: #0b4666 solid 8px;}
.inBorder{border: #f00 solid 2px; margin:10px; background-size:300px auto; padding:10px;}
.resultBox{border:1px solid #ddd; background-color: #fff; min-height:100px; max-height:200px; z-index: 9999; display: none; overflow-x: hidden; position: absolute; -webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3);  -moz-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3); box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.3); width:93%;}
.resultList{ cursor:pointer; padding:8px 15px; border-bottom:#ccc dashed 1px; color:#428BCA;}
.resultList:hover{color:#3077B6; background-color: #f4f4f4;}
.lightBg{background-color: #f3f9fc;}
.total-priceBg{background-color: #feffdf;}
.bopBg{background-color: #ffe9e9;}
.p-cons{margin-bottom:10px;margin-top:10px;line-height:25px;text-align:justify;}
.pageBreak{page-break-after: always;}
.helpIcon{top:15px;right:3px;cursor: pointer; position:absolute; font-size: 20px; color: #ea9435;}
.helpIcn {
    top: 6px;
    right: 122px;
    cursor: pointer;
    position: absolute;
    font-size: 20px;
    color: #ea9435;
}
.btn-tab-con{margin-top:-40px;}
.btn-tab-con .nav-tabs>li>a {border-radius: 0px 0px 0 0;}
.btn-tab-con .nav-tabs > li.active > a,.btn-tab-con .nav-tabs > li.active > a:hover,.btn-tab-con .nav-tabs > li.active > a:focus { border: 1px solid #808080;}
.btn-tab-con .nav-tabs > li > a:hover,.btn-tab-con .nav-tabs > li > a:focus { border: 1px solid #808080;}

.members-list-div{padding:20px;box-shadow:0px 0px 5px #d6d6d6;}
.lottery-list {list-style:none;list-style: none;padding: 0px;max-height: 406px;overflow:hidden;margin-bottom:20px;min-height: 360px;}
.lottery-lists {list-style:none;list-style: none;padding: 0px;max-height: 406px;overflow:hidden;margin-bottom:20px;min-height: auto;}
ul.lottery-list {}
.lottery-list li{padding: 7px 10px 7px 16px;border-bottom: 1px dashed #d4d4d4;  font-size: 15px; list-style-type: decimal; background: url(./img/black-list.png) 1px 14px no-repeat;}
.lottery-list li:last-child{border-bottom: 0px dashed #d4d4d4;}
.timersec{display:none}
.members-list-div h3{margin-bottom:10px;color: #07456a;font-size: 20px; padding-bottom: 12px; border-bottom: 1px solid #064469;}
.countdown-sec{display:table;height:270px;width:100%;text-align:center;box-shadow: 0px 0px 5px #bdbdbd;background-position: 3px 20px;background-size: 75% 75%;}
.countdown-sec h1{font-size: 41px;line-height: 40px;}
.countdown-sec h1 span{display:block;font-size: 45px;font-weight:700}
.countdown-sec .timecon,.countdown-sec .winnerinfo{display:table-cell;vertical-align:middle;text-align:center;}
.countdown-sec .winnerinfo{padding-top: 0%;padding-left: 0%;}
.winnerinfo h1{font-size: 26px;font-weight: 700;text-transform: uppercase;color: #08466b;margin-bottom: 0px;}
.winnerinfo h4{color: #e3494d;font-size: 20px;margin-bottom: 14px;margin-top:20px;}
.winnerinfo img{height:150px;margin-left: 10px;}
.waitheading{padding-left:25%}
.media-body h4{float:left;margin-right:2px;width:38%}
.addresslist{float:left;width: 60%;word-break: break-all;}
.addresslist span{float:left;;margin-right:2px;display:block}
.addresslist span:first-child{width:56%}
.addresslist span:last-child{width:42%}
.btn-bg{min-height: 400px; padding: 19.5% 20%; background-position: 65px 90px; box-shadow: 0px 0px 5px #b5b5b5;}
.btn-bg a{font-size: 31px;text-transform: uppercase;color: #fff;height: 160px;width: 160px;display: block;border-radius: 50%;background-color:#e3494d;border: 5px solid #d8d8d8;padding: 52px 32px;box-shadow: 0px 0px 12px #151515;margin-left: 29.5%;margin-top: 11%;}
.btn-bg a:hover{background:#d63236;color:#fff}
.text-red{color:#e3494d;font-weight:600;}
.timecon img{float:left;margin-right:0px;height:130px;margin-left:20px}
.timecon h1{margin-top:20px;font-size: 34px;}
.timecon h1 span{margin-top:10px;color:#e3494d}
.winnerinfo p{margin-bottom:3px;}
.line-div{background:url(../img/fancy-line.jpg);height: 28px;background-size: 100%;background-position: 0px -51px;}
.line-Div{background:url(../img/fancy-line.jpg);height: 28px;background-size: 100%;background-position: 0px -75px;}
.winning-flat{font-size:15px;color: #f15656;font-weight: 600;}
.winnerlist-div {
    height: 215px;
    overflow: hidden;
   
    box-shadow: 0px 0px 5px #bdb8b8;
    margin-top: 15px;
}
.padding-right0{padding-right:0px;}
.winnerlist-div h4{text-align:left;margin:10px;border-bottom: 1px solid #c5c5c5;
    line-height: 24px;}
.winnerlist-div ul{list-style-type:none;text-align:left;margin:0px;padding:10px; height: 160px;overflow:auto}
.winnerlist-div ul li{border-bottom:1px dashed #d4d4d4;padding:6px 2px;}
.btn-bg h4 span{color: #e3494d;}
.modal-body .winnerinfo h1 {font-size: 36px;}
.modal-body  .timecon img { height: 200px; margin-left: 20px;}
.modal-body .timecon h1 {margin-top: 30px;font-size: 48px;}
.modal-body .timecon h1 span {
    margin-top: 30px;font-size:58px;
    color: #e3494d;
}.modal-body .line-div {
   
    height: 39px;
    background-size: 100%;
    background-position: 0px -95px;
}
.modal-body .winnerinfo img {
    height: 290px;
    margin-left: 55px;
}
.modal-body .winnerinfo h4 {
   
    font-size: 36px;
    margin-bottom: 20px;
    margin-top: 50px;
}
.modal-body .winnerinfo p {
   
    font-size: 18px;
}
.modal-body .winning-flat {
    font-size: 30px!important;
    
    margin-top: 8px;
}
.block-label{margin-top:5px;display:block}
@media screen and (max-width:1370px){
.btn-bg {padding: 8.5% 2%;min-height: 515px;text-align: center;}

}

@font-face {
	font-family: 'Conv_AMANOJ-N';
	src: url('../fonts/AMANOJ-N.eot');
	src: local('?'), url('../fonts/AMANOJ-N.woff') format('woff'), url('../fonts/AMANOJ-N.ttf') format('truetype'), url('../fonts/AMANOJ-N.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.hindi{
font-family:'Conv_AMANOJ-N',Sans-Serif;
font-size:18px;}